# corejam-image



<!-- Auto Generated Below -->


## Properties

| Property   | Attribute   | Description | Type      | Default     |
| ---------- | ----------- | ----------- | --------- | ----------- |
| `alt`      | `alt`       |             | `string`  | `undefined` |
| `fit`      | `fit`       |             | `"cover"` | `undefined` |
| `h`        | `h`         |             | `string`  | `undefined` |
| `lazy`     | `lazy`      |             | `boolean` | `false`     |
| `maxH`     | `max-h`     |             | `string`  | `undefined` |
| `maxWidth` | `max-width` |             | `number`  | `100`       |
| `rounded`  | `rounded`   |             | `"full"`  | `undefined` |
| `src`      | `src`       |             | `string`  | `undefined` |
| `w`        | `w`         |             | `number`  | `12`        |


----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
